.featured-page-has-subnav .main-content.has-subnav {
    padding-top: 0;
}

.featured-page {
    background-color: #fff;
}

.link-collapse-more {
    color: inherit;
}

.figure-caption {
    color: #212529;
}

body.featured-page-has-subnav .featured-content {
    margin-top: 6rem;
    margin-bottom: 3rem;
    padding-bottom: 3rem;
}

.featured-content {
    margin-top: 3rem;
    margin-bottom: 3rem;
    padding-bottom: 3rem;
}

    .featured-content__main > * + *,
    .featured-content > * + * {
        border-top: 1px solid #dee2e6;
    }

    .featured-content .section {
        position: relative;
        display: block;
        width: 100%;
        padding-top: 3rem;
        padding-bottom: 3rem;
    }

        .featured-content .section > .section-item {
            margin-top: 1.5rem;
        }

.section:after {
    display: block;
    content: ' ';
    height: 0px;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

.featured-content__main.borderless > * + *,
.featured-content.borderless .featured-content__main > * + *,
.featured-content.borderless > * + *,
.featured-content .borderless > * + * {
    border-top: none;
}

.featured-content__main.has-divider > * + *,
.featured-content__aside.has-divider > * + *,
.featured-content .has-divider > * + * {
    border-top: 1px solid #dee2e6;
}

.featured-content.has-col-divider > .row > [class*="col-"]:last-child {
    -webkit-box-shadow: inset 1px 0px 0px 0px #dee2e6;
    box-shadow: inset 1px 0px 0px 0px #dee2e6;
}

.featured-content.featured-content-0 > .section,
.featured-content.featured-content-0 .featured-content__main > .section,
.featured-content.featured-content-0 .featured-content__aside > .section {
    padding: 0 0;
}

.featured-content.featured-content-xs > .section,
.featured-content.featured-content-xs .featured-content__main > .section,
.featured-content.featured-content-xs .featured-content__aside > .section {
    padding: 0.5rem 0;
}

.featured-content.featured-content-sm > .section,
.featured-content.featured-content-sm .featured-content__main > .section,
.featured-content.featured-content-sm .featured-content__aside > .section {
    padding: 1rem 0;
}

.featured-content.featured-content-md > .section,
.featured-content.featured-content-md .featured-content__main > .section,
.featured-content.featured-content-md .featured-content__aside > .section {
    padding: 2rem 0;
}

.featured-content.featured-content-lg > .section,
.featured-content.featured-content-lg .featured-content__main > .section,
.featured-content.featured-content-lg .featured-content__aside > .section {
    padding: 6rem 0;
}

@media (max-width: 991.98px) {
    .featured-content.featured-content-lg > .section,
    .featured-content.featured-content-lg .featured-content__main > .section,
    .featured-content.featured-content-lg .featured-content__aside > .section {
        padding: 3rem 0;
    }
}

.featured-content .featured-content__main > .section:first-child {
    margin-top: -3rem;
}

.featured-content.featured-content-0 > .section:first-child,
.featured-content.featured-content-0 .featured-content__main > .section:first-child,
.featured-content.featured-content-0 .featured-content__aside > .section:first-child {
    margin-top: 0;
}

.featured-content.featured-content-xs > .section:first-child,
.featured-content.featured-content-xs .featured-content__main > .section:first-child,
.featured-content.featured-content-xs .featured-content__aside > .section:first-child {
    margin-top: -0.5rem;
}

.featured-content.featured-content-sm > .section:first-child,
.featured-content.featured-content-sm .featured-content__main > .section:first-child,
.featured-content.featured-content-sm .featured-content__aside > .section:first-child {
    margin-top: -1rem;
}

.featured-content.featured-content-md > .section:first-child,
.featured-content.featured-content-md .featured-content__main > .section:first-child,
.featured-content.featured-content-md .featured-content__aside > .section:first-child {
    margin-top: -2rem;
}

.featured-content.featured-content-lg > .section:first-child,
.featured-content.featured-content-lg .featured-content__main > .section:first-child,
.featured-content.featured-content-lg .featured-content__aside > .section:first-child {
    margin-top: -6rem;
}

.featured-content > .section:first-child,
.featured-content.has-subnav-hero > .section:first-child {
    position: static;
}

.featured-aside-nav.sticky-top {
    top: 100px;
}

.featured-content .section-header {
    max-width: 100%;
}

.section-header {
    margin-bottom: 1rem;
}

.section .section-title {
    font-size: 1.5rem;
}

.section .section-subtitle {
    font-size: 1rem;
}

@media (min-width: 768px) {
    .section .section-title {
        font-size: 2rem;
    }

    .section .section-subtitle {
        font-size: 1.5rem;
    }
}

.figure-caption {
    font-size: 90%;
    color: #6c757d;
}

.section[class*="--dark"] + .section[class*="--dark"] {
    border-top-color: #202d3f;
}

.section-bg--dark {
    background-color: #17212e;
    color: rgba(255, 255, 255, 0.75);
}

    .section-bg--dark .tab-pane [class*="__title"] {
        color: #fff;
    }

.section-bg--extra-dark,
.bg-extra-dark {
    background-color: #0e151a !important;
}

.btns > .btn-link {
    color: #2185d0 !important;
}

.featured-content .borderless > * + * {
    border-top: none !important;
}

.featured-content .has-divider > * + * {
    border-top: 1px solid #dee2e6 !important;
}

/* body.featured-page-has-subnav .main-header.auto-hide {
    height: auto;
}
 */
body.featured-page-has-subnav .main-header.auto-hide.is-hidden {
    height: auto;
}

    body.featured-page-has-subnav .main-header.auto-hide.is-hidden .navbar--main {
        -webkit-box-shadow: none;
        box-shadow: none;
    }

.featured-secondary-nav {
    position: relative;
    top: 0;
    z-index: 1023;
    clear: both;
    width: 100%;
    height: 56px;
    font-size: 1.1rem;
    -webkit-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.1);
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    will-change: transform;
    -webkit-transition: -webkit-transform .5s;
    transition: -webkit-transform .5s;
    -o-transition: transform .5s;
    transition: transform .5s;
    transition: transform .5s, -webkit-transform .5s;
}

    .featured-secondary-nav .nav-link {
        padding: 1rem !important;
    }

    .featured-secondary-nav a.active {
        -webkit-box-shadow: inset 0 -3px #2185d0;
        box-shadow: inset 0 -3px #2185d0;
    }

    .featured-secondary-nav.fixed {
        position: fixed;
    }

    .featured-secondary-nav.slide-up {
        -webkit-transform: translateY(-87px);
        -ms-transform: translateY(-87px);
        transform: translateY(-87px);
    }

    .featured-secondary-nav:not(.fixed):not(.slide-up) {
        position: static;
        top: 0;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        -webkit-transition: none;
        -o-transition: none;
        transition: none;
    }

.featured-hero {
    position: relative;
    margin-top: 0;
    height: 600px;
    min-height: 600px;
    color: #fff;
    background-color: #17212e;
}

@media only screen and (max-width: 1024px) {
    .featured-hero {
        height: 400px;
        min-height: 400px;
    }
}

.featured-hero-bgimage {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    background-repeat: no-repeat;
}

    .featured-hero[data-bg-size="contain"] .featured-hero-bgimage,
    .featured-hero-bgimage[data-bg-size="contain"] {
        -webkit-background-size: contain !important;
        background-size: contain !important;
    }

.featured-hero-title {
    font-size: 3rem;
}

.featured-hero-sm {
    height: 400px;
    min-height: 400px;
}

.featured-hero-md {
    height: 500px;
    min-height: 500px;
}

.article-page__tabs .nav-link:hover {
    border-color: transparent;
}

.article-page__tabs.nav-divided > * + * {
    border-left: 1px solid #dee2e6;
}

.nav-link__title {
    font-size: 1.125rem;
    font-weight: font-weight-normal;
    margin-bottom: 0;
    line-height: 1.5;
}

@media (max-width: 1199.98px) {
    .nav-link__title {
        font-size: 1rem;
    }
}

.btnNext,
.btnPrev {
    position: absolute;
    top: 50%;
    cursor: pointer;
    width: 40px;
    height: 83px;
    font-size: 1.8em;
    color: #fff;
    text-align: center;
    padding: 18px 0;
    vertical-align: middle;
    border-radius: 4px;
    background: rgba(68, 91, 124, 0.3);
    filter: alpha(opacity=50);
    opacity: 0.5;
    font-family: "Font Awesome 5 Pro";
    z-index: 1;
    margin-top: -41.5px;
}

    .btnNext:hover,
    .btnPrev:hover {
        background: #0069d9;
        filter: alpha(opacity=100);
        opacity: 1;
        text-decoration: none;
        outline: 0;
    }

.btnNext {
    right: 0.5rem;
}

    .btnNext:before {
        content: "\f054";
    }

.btnPrev {
    left: 0.5rem;
}

    .btnPrev:before {
        content: "\f053";
    }

.article-page-tabbed .tab-pane__title {
    font-size: 1.5rem;
}

@media (max-width: 575.98px) {
    .article-page-tabbed .article-page__tabs {
        display: none;
    }

    .article-page-tabbed .tab-content > .tab-pane {
        display: block;
        opacity: 1;
    }

    .article-page-tabbed .tab-content .btnNext,
    .article-page-tabbed .tab-content .btnPrev {
        display: none;
    }

    .article-page-tabbed .tab-content > .tab-pane:not(:last-child) {
        margin-bottom: 2.5rem;
    }

    .article-page-tabbed .tab-pane__title {
        font-size: 1.125rem;
        font-weight: 400;
    }
}

.article-page__tabs--dark {
    background-color: #233246;
    color: rgba(255, 255, 255, 0.75);
    border: 1px solid black;
}

    .article-page__tabs--dark.nav-divided > * + * {
        border-right: 1px solid #102035;
    }

    .article-page__tabs--dark .nav-link {
        color: rgba(255, 255, 255, 0.75);
    }

    .article-page__tabs--dark .nav-item.nav-item-active {
        background: #283950;
    }

    .article-page__tabs--dark .nav-link.active,
    .article-page__tabs--dark .nav-link.active:focus {
        color: #fff;
        background: #283950;
        border-color: transparent;
    }

.accordion-controls {
    text-align: right;
}

    .accordion-controls > .btn {
        color: #0069d9;
        text-decoration: none;
        -webkit-transition: all 0.125s ease-in-out;
        -o-transition: all 0.125s ease-in-out;
        transition: all 0.125s ease-in-out;
        font-size: 1.25rem;
    }

        .accordion-controls > .btn:before {
            color: #0069d9;
            font-family: "Font Awesome 5 Pro";
            font-weight: 900;
            font-size: inherit;
            font-size: 1rem;
            text-rendering: auto;
            -webkit-font-smoothing: antialiased;
            -webkit-transition: all 0.125s ease-in-out;
            -o-transition: all 0.125s ease-in-out;
            transition: all 0.125s ease-in-out;
        }

        .accordion-controls > .btn:hover,
        .accordion-controls > .btn:focus {
            color: #fff;
        }

        .accordion-controls > .btn.accordion-open-all:before {
            content: "\f107";
        }

        .accordion-controls > .btn.accordion-close-all:before {
            content: "\f106";
        }

.accordion > * + *:not(.card + .card) {
    border-top: 1px solid rgba(255, 255, 255, 0.06);
}

.accordion-content {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

.accordion-title {
    font-size: 1.5rem;
    color: rgba(255, 255, 255, 0.75);
}

@media (min-width: 576px) {
    .accordion-title {
        font-size: 2rem;
    }
}

.accordion-title + .accordion-controls,
.accordion-title + .accordion-content {
    border-top: 0 !important;
}

.accordion-header .btn {
    position: relative;
    text-decoration: none;
    white-space: normal;
    text-align: left;
    font-size: 1.125rem;
    font-weight: 300;
    color: #0069d9;
    line-height: 30px;
    -webkit-transition: all 0.125s ease-in-out;
    -o-transition: all 0.125s ease-in-out;
    transition: all 0.125s ease-in-out;
}

@media (min-width: 576px) {
    .accordion-header .btn {
        font-size: 1.5rem;
    }
}

.accordion-icon .accordion-header .btn {
    margin-left: 30px;
}

.accordion-header .btn:hover,
.accordion-header .btn:focus {
    color: #fff;
}

    .accordion-header .btn:focus:before {
        color: #fff;
        border-color: #fff;
    }

    .accordion-header .btn:focus:after {
        color: #fff;
    }

.accordion-icon .accordion-header .btn:before {
    content: "";
    color: #0069d9;
    display: block;
    width: 30px;
    height: 30px;
    border: 1px solid #0069d9;
    border-radius: 500rem;
    line-height: 31px;
    text-align: center;
    position: absolute;
    top: .375rem;
    right: 100%;
    -webkit-transition: all 0.125s ease-in-out;
    -o-transition: all 0.125s ease-in-out;
    transition: all 0.125s ease-in-out;
}

.accordion-icon .accordion-header .btn:after {
    content: "\f078";
    color: #0069d9;
    font-family: "Font Awesome 5 Pro";
    font-weight: font-weight-bold;
    display: inline-block;
    font-size: inherit;
    font-size: 1rem;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    top: 0.375rem;
    left: -22px;
    -webkit-transition: all 0.125s ease-in-out;
    -o-transition: all 0.125s ease-in-out;
    transition: all 0.125s ease-in-out;
}

.accordion-header .btn[aria-expanded="true"] {
    color: #fff;
}

.accordion-icon .accordion-header .btn[aria-expanded="true"]:before {
    color: #fff;
    border-color: #fff;
}

.accordion-icon .accordion-header .btn[aria-expanded="true"]:after {
    content: "\f077";
}

.accordion-icon .accordion-header .btn[aria-expanded="true"]:after {
    color: #fff;
}

.accordion-body {
    height: auto;
    color: rgba(255, 255, 255, 0.75);
    background: #282e33;
    padding: 1rem 1.5rem;
    margin-top: 1rem;
}

.accordion-light .accordion-controls > .btn {
    color: rgba(0, 0, 0, 0.75);
}

    .accordion-light .accordion-controls > .btn:before {
        color: rgba(0, 0, 0, 0.75);
    }

    .accordion-light .accordion-controls > .btn:hover,
    .accordion-light .accordion-controls > .btn:focus {
        color: rgba(0, 0, 0, 0.99);
    }

.accordion-light.accordion > * + * {
    border-top: 1px solid rgba(0, 0, 0, 0.06);
}

.accordion-light .accordion-title {
    color: rgba(0, 0, 0, 0.75);
}

.accordion-light .accordion-header .btn {
    color: rgba(0, 0, 0, 0.75);
}

    .accordion-light .accordion-header .btn:hover,
    .accordion-light .accordion-header .btn:focus {
        color: rgba(0, 0, 0, 0.99);
    }

        .accordion-light .accordion-header .btn:focus:before {
            color: rgba(0, 0, 0, 0.99);
            border-color: rgba(0, 0, 0, 0.99);
        }

        .accordion-light .accordion-header .btn:focus:after {
            color: rgba(0, 0, 0, 0.99);
        }

.accordion-light.accordion-icon .accordion-header .btn:before {
    color: rgba(0, 0, 0, 0.75);
    border: 1px solid rgba(0, 0, 0, 0.75);
}

.accordion-light.accordion-icon .accordion-header .btn:after {
    color: rgba(0, 0, 0, 0.75);
}

.accordion-light .accordion-header .btn[aria-expanded="true"] {
    color: rgba(0, 0, 0, 0.99);
}

.accordion-light .accordion-icon .accordion-header .btn[aria-expanded="true"]:before {
    color: rgba(0, 0, 0, 0.99);
    border-color: rgba(0, 0, 0, 0.99);
}

.accordion-light .accordion-icon .accordion-header .btn[aria-expanded="true"]:after {
    color: rgba(0, 0, 0, 0.99);
}

.accordion-light .accordion-body {
    color: rgba(0, 0, 0, 0.75);
    background: rgba(0, 0, 0, 0.05);
}

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

    .animated.fast {
        -webkit-animation-duration: 0.5s;
        animation-duration: 0.5s;
    }

    .animated.slow {
        -webkit-animation-duration: 2s;
        animation-duration: 2s;
    }

    .animated.infinite {
        -webkit-animation-iteration-count: infinite;
        animation-iteration-count: infinite;
    }

    .animated.hinge {
        -webkit-animation-duration: 2s;
        animation-duration: 2s;
    }

    .animated.delay1 {
        -webkit-animation-delay: 0.2s;
        animation-delay: 0.2s;
    }

    .animated.delay2 {
        -webkit-animation-delay: 0.4s;
        animation-delay: 0.4s;
    }

    .animated.delay3 {
        -webkit-animation-delay: 0.6s;
        animation-delay: 0.6s;
    }

    .animated.delay4 {
        -webkit-animation-delay: 0.8s;
        animation-delay: 0.8s;
    }

    .animated.delay5 {
        -webkit-animation-delay: 1s;
        animation-delay: 1s;
    }

@-webkit-keyframes fadeInUpSlow {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 20%, 0);
        transform: translate3d(0, 20%, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInUpSlow {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 20%, 0);
        transform: translate3d(0, 20%, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInUpSlow {
    -webkit-animation-name: fadeInUpSlow;
    animation-name: fadeInUpSlow;
    -webkit-animation-duration: 1.2s;
    animation-duration: 1.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@media only screen {
    .fadeInUpSlow {
        -webkit-animation-duration: .5s;
        animation-duration: .5s;
    }
}

.section-bg--dark {
    background-color: #17212e;
}
